Ignore:
Timestamp:
Jun 3, 2015, 7:37:07 PM (5 years ago)
Author:
Bruno Cornec
Message:
  • mindi now requires a new perl module: Module::ScanDeps?
File:
1 edited

Legend:

Unmodified
Added
Removed
  • projects/mondorescue/pbconf/branches/3.2/mindi/rpm/mindi.spec

    r1829 r1965  
    1313# BuildArch:    noarch
    1414BuildRoot:  %{_tmppath}/%{name}-%{version}-%{release}-root-%(id -u -n)
    15 Requires:   bash, bzip2 >= 0.9, mkisofs, ncurses, binutils, gawk, dosfstools, mindi-busybox >= 1.21.1, parted, perl-MondoRescue, mtools, syslinux, PBDEP
     15Requires:   bash, bzip2 >= 0.9, mkisofs, ncurses, binutils, gawk, dosfstools, mindi-busybox >= 1.21.1, parted, perl-MondoRescue, mtools, syslinux, perl-Module-ScanDeps, PBDEP
    1616ExcludeArch:    ppc
    1717PBOBS
Note: See TracChangeset for help on using the changeset viewer.